Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509898 - Review Request: gsignond-plugin-oauth - OAuth plugin for gsignond
Summary: Review Request: gsignond-plugin-oauth - OAuth plugin for gsignond
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PantheonDesktopPackageReviews
TreeView+ depends on / blocked
 
Reported: 2017-11-06 09:54 UTC by Fabio Valentini
Modified: 2017-11-15 22:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 18:13:42 UTC
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Fabio Valentini 2017-11-06 09:54:25 UTC
Spec URL: https://decathorpe.fedorapeople.org/packages/gsignond-plugin-oauth.spec
SRPM URL: https://decathorpe.fedorapeople.org/packages/gsignond-plugin-oauth-0-0.1.20171105.git787e8bc.fc27.src.rpm

Description: This plugin for the Accounts-SSO gSignOn daemon handles the OAuth 1.0 and 2.0 authentication protocols.

Fedora Account System Username: decathorpe

koji scratch build for rawhide: https://koji.fedoraproject.org/koji/taskinfo?taskID=22954323

Comment 1 Neal Gompa 2017-11-06 12:44:13 UTC
Taking this review.

Comment 2 Neal Gompa 2017-11-06 12:46:36 UTC
Review notes:

- Package is named properly
- No notable complaints from rpmlint
- Snapshot version guidelines are followed properly
- Licensing is properly marked
- Tests are executed as they are available

Comment 3 Neal Gompa 2017-11-06 12:48:52 UTC
Erk, to be explicit: PACKAGE APPROVED!

Comment 4 Gwyn Ciesla 2017-11-06 16:02:53 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gsignond-plugin-oauth

Comment 5 Fedora Update System 2017-11-07 15:58:54 UTC
gsignond-plugin-oauth-0-0.1.20171105.git787e8bc.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1e868df9c2

Comment 6 Fedora Update System 2017-11-07 16:06:56 UTC
gsignond-plugin-oauth-0-0.1.20171105.git787e8bc.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7eb5a3f1d8

Comment 7 Fedora Update System 2017-11-07 19:15:51 UTC
gsignond-plugin-oauth-0-0.1.20171105.git787e8bc.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1e868df9c2

Comment 8 Fedora Update System 2017-11-08 00:07:37 UTC
gsignond-plugin-oauth-0-0.1.20171105.git787e8bc.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-152964cc70

Comment 9 Fedora Update System 2017-11-08 00:23:54 UTC
gsignond-plugin-oauth-0-0.1.20171105.git787e8bc.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7eb5a3f1d8

Comment 10 Fedora Update System 2017-11-11 18:13:42 UTC
gsignond-plugin-oauth-0-0.1.20171105.git787e8bc.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-11-15 20:17:22 UTC
gsignond-plugin-oauth-0-0.1.20171105.git787e8bc.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-11-15 22:29:32 UTC
gsignond-plugin-oauth-0-0.1.20171105.git787e8bc.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.